Bug 56066 - Extraneous %f in .desktop file
Extraneous %f in .desktop file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 08:09 EST by Toralf
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-12 10:00:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toralf 2001-11-12 08:09:51 EST
/usr/share/gnome/apps/Graphics/ee.desktop has

Exec=ee %f

where it should have just

Exec=ee

This causes "%f" (literally) to be passed as extra argument e.g. on
drag+drop in Nautilus (which doesn't work anyway, but I'll report that
elsewhere); GNOME does not expect file name patters or anything in launcher
spec.
Comment 1 Havoc Pennington 2002-02-11 16:38:14 EST
We are dropping ee from the distribution (use gqview, nautilus, etc. instead).

Note You need to log in before you can comment on or make changes to this bug.